Create a record
Create a record of a published type. values map field keys to values; relations and documents map relation field keys to ids. Read records.types.describe first for the keys and option keys.
Authorization
bearerApiKey Create a scoped API key in the Adlass settings.
In: header
Path Parameters
Resource identifier: record_type_id.
uuidHeader Parameters
Optional correlation identifier.
length <= 128A unique key for this intended write. Reuse it only for an identical retry.
1 <= length <= 200Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/records/types/123e4567-e89b-42d3-a456-426614174000/rows" \ -H "Idempotency-Key: 123e4567-e89b-42d3-a456-426614174000" \ -H "Content-Type: application/json" \ -d '{ "values": {} }'{}